/*Typography*/
body {
	background-color: #1F4A78; 
	color:#000000;
	}
p,div,li,ol,dl,td,em,pre,blockquote,textarea,input {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	}
em, i {
	color:#333333;
	}

.pageTitle {
	margin-top:0px;
	padding-top: 10px;
	}
	
h1,h2, h3, h4, h5, h6	{
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	}
	
h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 11px; }



/* LINKS */
a:link {
	color:#0000FF;
	text-decoration:underline;
	}
a:active {
	color:#FF0000;
	text-decoration:underline;
	}
a:visited {
	color:#0000FF;
	text-decoration:underline;
	}
a:hover {
	color:#0099FF;
	text-decoration:underline;
	}

/* breadcrumb links */	
a.db_bread:link { color:#83531C; background-color:transparent; text-decoration:none; font-size:11px; font-style:normal; }
a.db_bread:active { color:#FF0000; background-color:transparent; text-decoration:none; font-size:11px; font-style:normal; }
a.db_bread:visited { color:#83531C; background-color:transparent; text-decoration:none; font-size:11px; font-style:normal; }
a.db_bread:hover { color:#663300; background-color:transparent; text-decoration:underline; font-size:11px; font-style:normal; }
	
/* footer email link */	
a.foote:link { color:#663300; background-color:#BD9454; text-decoration:none; font-size:11px;}
a.foote:active { color:#FF0000; background-color:#BD9454; text-decoration:none; font-size:11px;}
a.foote:visited { color:#663300; background-color:#BD9454; text-decoration:none; font-size:11px;}
a.foote:hover { color:#83531C; background-color:#BD9454; text-decoration:underline; font-size:11px;}	

/* footer nav links */
a.foot:link { color:#663300; background-color:#BD9454; text-decoration:none; font-size:11px; }
a.foot:active { color:#FF0000; background-color:#BD9454; text-decoration:none; font-size:11px;  }
a.foot:visited { color:#663300; background-color:#BD9454; text-decoration:none; font-size:11px;  }
a.foot:hover { color:#83531C; background-color:#BD9454; text-decoration:underline; font-size:11px;  }	

/* footer powered by db link */
a.footdb:link { color:#663300; background-color:#BD9454; text-decoration:none; font-size:11px;  }
a.footdb:active { color:#FF0000; background-color:#BD9454; text-decoration:none; font-size:11px;  }
a.footdb:visited { color:#663300; background-color:#BD9454; text-decoration:none; font-size:11px;  }
a.footdb:hover { color:#83531C; background-color:#BD9454; text-decoration:underline; font-size:11px;  }	
